<component name="libraryTable">
  <library name="Gradle: com.android.billingclient:billing:3.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8b82036e0c7f732b8ffe538f5c494579/jetified-billing-3.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8b82036e0c7f732b8ffe538f5c494579/jetified-billing-3.0.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.billingclient/billing/3.0.0/613d95d5420956f5b8e8d2567dee0845153b828/billing-3.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>